Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 719902 (CVE-2020-6461, CVE-2020-6462) - <www-client/{chromium,google-chrome}-81.0.4044.129: Multiple vulnerabilities (CVE-2020-{6461,6462})
Summary: <www-client/{chromium,google-chrome}-81.0.4044.129: Multiple vulnerabilities ...
Status: RESOLVED FIXED
Alias: CVE-2020-6461, CVE-2020-6462
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A3 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-28 07:32 UTC by Stephan Hartmann
Modified: 2020-05-14 22:36 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-81.0.4044.129 amd64
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2020-04-28 07:32:36 UTC
See ${URL}.
Comment 1 Larry the Git Cow gentoo-dev 2020-04-28 15:51:51 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=78d9540aa5ebf5dfab52de0c7595cbbdca40a2ca

commit 78d9540aa5ebf5dfab52de0c7595cbbdca40a2ca
Author:     Stephan Hartmann <stha09@googlemail.com>
AuthorDate: 2020-04-28 07:34:39 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2020-04-28 15:51:46 +0000

    www-client/chromium: stable channel bump to 81.0.4044.129
    
    Bug: https://bugs.gentoo.org/719902
    Package-Manager: Portage-2.3.89, Repoman-2.3.20
    Signed-off-by: Stephan Hartmann <stha09@googlemail.com>
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>
    Closes: https://github.com/gentoo/gentoo/pull/15550

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-81.0.4044.129.ebuild | 761 ++++++++++++++++++++++
 2 files changed, 762 insertions(+)
Comment 2 Agostino Sarubbo gentoo-dev 2020-04-29 10:36:21 UTC
amd64 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 3 Larry the Git Cow gentoo-dev 2020-04-29 15:21:24 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e86cbfca6411e00af9599191c4ee67659f1b334b

commit e86cbfca6411e00af9599191c4ee67659f1b334b
Author:     Thomas Deutschmann <whissi@gentoo.org>
AuthorDate: 2020-04-29 12:26:58 +0000
Commit:     Thomas Deutschmann <whissi@gentoo.org>
CommitDate: 2020-04-29 15:21:15 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/719902
    Package-Manager: Portage-2.3.99, Repoman-2.3.22
    Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-81.0.4044.122.ebuild | 761 ----------------------
 2 files changed, 762 deletions(-)
Comment 4 NATTkA bot gentoo-dev 2020-05-08 15:04:33 UTC
Unable to check for sanity:

> no match for package: www-client/chromium-81.0.4044.129
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2020-05-14 22:36:54 UTC
This issue was resolved and addressed in
 GLSA 202005-13 at https://security.gentoo.org/glsa/202005-13
by GLSA coordinator Thomas Deutschmann (whissi).